#morecontent {
 width: 714px;
 background: url(bg/morecontent.gif) repeat-y;
 padding: 0 33px;
 text-align: justify;
 position: relative;
}

#morecontent h1 {
 font: 9mm Impact, sans-serif;
 color: #600;
 padding: 50px 0 0 0;
 text-align: left;
}

#morecontent h1 * {
 padding: 0;
 margin: 0;
}

#morecontent h1 span img {
 margin: -30px 0 0 0;
}

#morecontent img {
 float: left;
 margin: 0 5px 5px 0;
}

#morecontent label {
 width: 100px;
}

#infoblok {
 float: right;
 width: 250px;
 margin: 20px;
 padding-top: 12px;
 font: 8pt Arial, sans-serif;
 background: url('img/kaderblockquote.gif') top center no-repeat;
}

#infoblok ul {
 background: url('img/kaderblockquote.gif') bottom center no-repeat;
 padding: 15px;
 list-style: none;
}

#print {
 position: absolute;
 top: -14px;
 left: 100px;
}

p.reactie {
 border-bottom: 1px solid #EEE;
 margin: 10px 0 0 0;
}

p.info {
 font-size: 7pt;
 text-align: right;
 margin: 2px 0 10px 0;
}